#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:28 JST 2000
9=\u304C\u53F3\u306E\u6587\u5B57\u5217\u3067\u59CB\u307E\u308B
8=\u304C\u53F3\u3088\u308A\u4F4E\u3044
7=\u304C\u53F3\u3088\u308A\u9AD8\u3044
15=\u540D\u524D\u306E\u88DC\u8DB3
6=\u53F3\u306E\u65E5\u4ED8\u4EE5\u964D\u3067\u3042\u308B
14=\u53F3\u306E\u65E5\u6570\u4EE5\u4E0B
5=\u53F3\u306E\u65E5\u4ED8\u4EE5\u524D\u3067\u3042\u308B
13=\u53F3\u306E\u65E5\u6570\u4EE5\u4E0A
4=\u304C\u7A7A\u3067\u3042\u308B
12=LdapDwim
3=\u304C\u53F3\u3068\u540C\u3058\u3067\u306A\u3044
11=\u304C\u8FD1\u4F3C\u3059\u308B
2=\u304C\u53F3\u3068\u540C\u3058\u3067\u3042\u308B
10=\u304C\u53F3\u306E\u6587\u5B57\u5217\u3067\u7D42\u308F\u308B
1=\u304C\u53F3\u306E\u6587\u5B57\u5217\u3092\u542B\u307E\u306A\u3044
0=\u304C\u53F3\u306E\u6587\u5B57\u5217\u3092\u542B\u3080
